[GUI]
showtheme=true
theme=default
height=0
minimizeheight=680
minimizewidth=1366
hasframe=false
windowstatus=0
showwizard=false
wizardwaittime=10
AutoCapture=false
AutoCaptureTime=60
width=0
ShowVMSHelp=true
ShowBitRate=false
ForbidChange=false
CloseAllTourVideo=true

[Local]
language=English
FluencyLevel=4
AutoSyncSystemTime=true
PlaybackDownFormat=0
autoRealPlay=true

[AlarmGlobal]
MotionDetect=true
SoundBD=false
VideoLoss=true
SoundVL=false
BlindDetect=true
IOAlarm=true
SoundMD=false
SoundIOAlarm=false
AlarmRecord=false
DiskError=true
DiskFull=true
SoundDE=false
SoundDF=false
VAalarm=true
SoundVA=false
HumanDetect=true
SoundHumanDetect=false
FaceDetect=true
SoundFD=false
showAlarmTips=false
CarShape=true
SoundFileMD=
SoundFileVL=
SoundFileBD=
SoundFileIOAlarm=
SoundFileVAalarm=
PreRecordTime=0

[Login]
username=admin
password=F360C0DD174588FA
savepassword=true
type=0
autologin=true

[Path]
CapturePath=
RecordPath=
DownloadPath=
AlarmRecordPath=

[Cloud]
Url=www.xmeye.net

[DefaultDeviceInfo]
Vendor=XM
DefaultPort=34567
DefaultUser=admin

[SeverSet]
SeverIp=

[Upload]
Check=0
IP=
Port=

[RecordPlan]
RunStatus=0
UserName=admin
Password=F360C0DD174588FA

[ModifyIp]
StartIp=101
EndIp=255

[Process]
ExitCode=-1
